Index: /branches/version-2_12-dev/data/class/SC_SendMail.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SendMail.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/SC_SendMail.php	(revision 21514)
@@ -37,11 +37,11 @@
     function SC_SendMail() {
         $this->arrRecip = array();
-        $this->to = "";
-        $this->subject = "";
-        $this->body = "";
-        $this->cc = "";
-        $this->bcc = "";
-        $this->replay_to = "";
-        $this->return_path = "";
+        $this->to = '';
+        $this->subject = '';
+        $this->body = '';
+        $this->cc = '';
+        $this->bcc = '';
+        $this->replay_to = '';
+        $this->return_path = '';
         $this->backend = MAIL_BACKEND;
         $this->host = SMTP_HOST;
@@ -60,6 +60,6 @@
 
     // 宛先の設定
-    function setTo($to, $to_name = "") {
-        if ($to != "") {
+    function setTo($to, $to_name = '') {
+        if ($to != '') {
             $this->to = $this->getNameAddress($to_name, $to);
             $this->setRecip('To', $to);
@@ -68,11 +68,11 @@
 
     // 送信元の設定
-    function setFrom($from, $from_name = "") {
+    function setFrom($from, $from_name = '') {
         $this->from = $this->getNameAddress($from_name, $from);
     }
 
     // CCの設定
-    function setCc($cc, $cc_name = "") {
-        if ($cc != "") {
+    function setCc($cc, $cc_name = '') {
+        if ($cc != '') {
             $this->cc = $this->getNameAddress($cc_name, $cc);
             $this->setRecip('Cc', $cc);
@@ -82,5 +82,5 @@
     // BCCの設定
     function setBCc($bcc) {
-        if ($bcc != "") {
+        if ($bcc != '') {
             $this->bcc = $bcc;
             $this->setRecip('Bcc', $bcc);
@@ -90,5 +90,5 @@
     // Reply-Toの設定
     function setReplyTo($reply_to) {
-        if ($reply_to != "") {
+        if ($reply_to != '') {
             $this->reply_to = $reply_to;
         }
@@ -138,9 +138,9 @@
     // 名前<メールアドレス>の形式を生成
     function getNameAddress($name, $mail_address) {
-            if ($name != "") {
+            if ($name != '') {
                 // 制御文字を変換する。
                 $_name = $name;
-                $_name = ereg_replace("<","＜", $_name);
-                $_name = ereg_replace(">","＞", $_name);
+                $_name = ereg_replace('<','＜', $_name);
+                $_name = ereg_replace('>','＞', $_name);
                 $_name = mb_encode_mimeheader($_name, 'JIS', 'B', "\n");
                 $name_address = "\"". $_name . "\"<" . $mail_address . ">";
@@ -151,9 +151,9 @@
     }
 
-    function setItem($to, $subject, $body, $fromaddress, $from_name, $reply_to="", $return_path="", $errors_to="", $bcc="", $cc ="") {
+    function setItem($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to="", $bcc="", $cc ="") {
         $this->setBase($to, $subject, $body, $fromaddress, $from_name, $reply_to, $return_path, $errors_to, $bcc, $cc);
     }
 
-    function setItemHtml($to, $subject, $body, $fromaddress, $from_name, $reply_to="", $return_path="", $errors_to="", $bcc="", $cc ="") {
+    function setItemHtml($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to="", $bcc="", $cc ="") {
         $this->setBase($to, $subject, $body, $fromaddress, $from_name, $reply_to, $return_path, $errors_to, $bcc, $cc);
     }
@@ -171,5 +171,5 @@
          $bcc           -> ブラインドカーボンコピー
     */
-    function setBase($to, $subject, $body, $fromaddress, $from_name, $reply_to="", $return_path="", $errors_to="", $bcc="", $cc ="") {
+    function setBase($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to="", $bcc="", $cc ="") {
         // 宛先設定
         $this->setTo($to);
@@ -188,7 +188,7 @@
 
         // Errors-Toは、ほとんどのSMTPで無視され、Return-Pathが優先されるためReturn_Pathに設定する。
-        if ($errors_to != "") {
+        if ($errors_to != '') {
             $this->return_path = $errors_to;
-        } else if ($return_path != "") {
+        } else if ($return_path != '') {
             $this->return_path = $return_path;
         } else {
@@ -205,14 +205,14 @@
         $arrHeader['From'] = $this->from;
         $arrHeader['Return-Path'] = $this->return_path;
-        if ($this->reply_to != "") {
+        if ($this->reply_to != '') {
             $arrHeader['Reply-To'] = $this->reply_to;
         }
-        if ($this->cc != "") {
+        if ($this->cc != '') {
             $arrHeader['Cc'] = $this->cc;
         }
-        if ($this->bcc != "") {
+        if ($this->bcc != '') {
             $arrHeader['Bcc'] = $this->bcc;
         }
-        $arrHeader['Date'] = date("D, j M Y H:i:s O");
+        $arrHeader['Date'] = date('D, j M Y H:i:s O');
         return $arrHeader;
     }
@@ -230,5 +230,5 @@
         $arrHeader = $this->getBaseHeader();
         $arrHeader['Content-Type'] = "text/html; charset=\"ISO-2022-JP\"";
-        $arrHeader['Content-Transfer-Encoding'] = "ISO-2022-JP";
+        $arrHeader['Content-Transfer-Encoding'] = 'ISO-2022-JP';
         return $arrHeader;
     }
Index: /branches/version-2_12-dev/data/class/SC_CartSession.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_CartSession.php	(revision 21510)
+++ /branches/version-2_12-dev/data/class/SC_CartSession.php	(revision 21514)
@@ -52,5 +52,5 @@
         // 1世代古いコピー情報は、削除しておく
         foreach ($_SESSION as $k => $val) {
-            if ($k != $this->key_tmp && preg_match("/^savecart_/", $k)) {
+            if ($k != $this->key_tmp && preg_match('/^savecart_/', $k)) {
                 unset($this->cartSession[$productTypeId][$k]);
             }
@@ -61,5 +61,5 @@
     function getCancelPurchase($productTypeId) {
         $ret = isset($this->cartSession[$productTypeId]['cancel_purchase'])
-            ? $this->cartSession[$productTypeId]['cancel_purchase'] : "";
+            ? $this->cartSession[$productTypeId]['cancel_purchase'] : '';
         $this->cartSession[$productTypeId]['cancel_purchase'] = false;
         return $ret;
@@ -171,5 +171,5 @@
 
             if (!isset($this->cartSession[$productTypeId][$i]['price'])) {
-                $this->cartSession[$productTypeId][$i]['price'] = "";
+                $this->cartSession[$productTypeId][$i]['price'] = '';
             }
 
@@ -177,5 +177,5 @@
 
             if (!isset($this->cartSession[$productTypeId][$i]['quantity'])) {
-                $this->cartSession[$productTypeId][$i]['quantity'] = "";
+                $this->cartSession[$productTypeId][$i]['quantity'] = '';
             }
             $quantity = $this->cartSession[$productTypeId][$i]['quantity'];
@@ -212,10 +212,10 @@
 
                 if (!isset($this->cartSession[$productTypeId][$i]['point_rate'])) {
-                    $this->cartSession[$productTypeId][$i]['point_rate'] = "";
+                    $this->cartSession[$productTypeId][$i]['point_rate'] = '';
                 }
                 $point_rate = $this->cartSession[$productTypeId][$i]['point_rate'];
 
                 if (!isset($this->cartSession[$productTypeId][$i]['id'][0])) {
-                    $this->cartSession[$productTypeId][$i]['id'][0] = "";
+                    $this->cartSession[$productTypeId][$i]['id'][0] = '';
                 }
                 $point = SC_Utils_Ex::sfPrePoint($price, $point_rate);
@@ -254,5 +254,5 @@
         // 前頁として記録しないページを指定する。
         $arrExclude = array(
-            "/shopping/"
+            '/shopping/'
         );
         $arrExclude = array_merge($arrExclude, $excludePaths);
@@ -260,5 +260,5 @@
         // ページチェックを行う。
         foreach ($arrExclude as $val) {
-            if (preg_match("|" . preg_quote($val) . "|", $url)) {
+            if (preg_match('|' . preg_quote($val) . '|', $url)) {
                 $exclude = true;
                 break;
@@ -337,5 +337,5 @@
         for ($i = 0; $i <= $max; $i++) {
             if(isset($this->cartSession[$productTypeId][$i]['cart_no'])
-               && $this->cartSession[$productTypeId][$i]['cart_no'] != "") {
+               && $this->cartSession[$productTypeId][$i]['cart_no'] != '') {
 
                 // 商品情報は常に取得
@@ -392,5 +392,5 @@
         $max = $this->getMax($productTypeId);
         for ($i = 0; $i <= $max; $i++) {
-            if ($this->cartSession[$productTypeId][$i]['cart_no'] != "") {
+            if ($this->cartSession[$productTypeId][$i]['cart_no'] != '') {
                 $arrRet[] = $this->cartSession[$productTypeId][$i]['id'][0];
             }
@@ -408,5 +408,5 @@
         $max = $this->getMax($productTypeId);
         for ($i = 0; $i <= $max; $i++) {
-            if ($this->cartSession[$productTypeId][$i]['cart_no'] != "") {
+            if ($this->cartSession[$productTypeId][$i]['cart_no'] != '') {
                 $arrRet[] = $this->cartSession[$productTypeId][$i]['id'];
             }
@@ -518,5 +518,5 @@
     function checkProducts($productTypeId) {
         $objProduct = new SC_Product_Ex();
-        $tpl_message = "";
+        $tpl_message = '';
 
         // カート内の情報を取得
@@ -538,5 +538,5 @@
                 $arrDeliv = SC_Helper_Purchase_Ex::getDeliv($productTypeId);
                 if (SC_Utils_Ex::isBlank($arrDeliv)) {
-                    $tpl_message .= "※「" . $product['name'] . "」はまだ配送の準備ができておりません。恐れ入りますがお問い合わせページよりお問い合わせください。\n";
+                    $tpl_message .= '※「' . $product['name'] . "」はまだ配送の準備ができておりません。恐れ入りますがお問い合わせページよりお問い合わせください。\n";
                     $this->delProduct($item['cart_no'], $productTypeId);
                 }
@@ -550,8 +550,8 @@
                         $this->setProductValue($item['id'], 'quantity', $limit, $productTypeId);
                         $this->setProductValue($item['id'], 'total_inctax', SC_Helper_DB_Ex::sfCalcIncTax($item['price']) * $limit, $productTypeId);
-                        $tpl_message .= "※「" . $product['name'] . "」は販売制限(または在庫が不足)しております。一度に数量{$limit}を超える購入はできません。\n";
+                        $tpl_message .= '※「' . $product['name'] . "」は販売制限(または在庫が不足)しております。一度に数量{$limit}を超える購入はできません。\n";
                     } else {
                         $this->delProduct($item['cart_no'], $productTypeId);
-                        $tpl_message .= "※「" . $product['name'] . "」は売り切れました。\n";
+                        $tpl_message .= '※「' . $product['name'] . "」は売り切れました。\n";
                         continue;
                     }
@@ -618,5 +618,5 @@
      */
     function calculate($productTypeId, &$objCustomer, $use_point = 0,
-                       $deliv_pref = "", $charge = 0, $discount = 0, $deliv_id = 0) {
+                       $deliv_pref = '', $charge = 0, $discount = 0, $deliv_id = 0) {
         $objDb = new SC_Helper_DB_Ex();
 
@@ -659,5 +659,5 @@
             $results['add_point'] = SC_Helper_DB_Ex::sfGetAddPoint($total_point,
                                                                    $use_point);
-            if ($objCustomer != "") {
+            if ($objCustomer != '') {
                 // 誕生日月であった場合
                 if ($objCustomer->isBirthMonth()) {
Index: /branches/version-2_12-dev/data/class/SC_Plugin.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Plugin.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/SC_Plugin.php	(revision 21514)
@@ -47,5 +47,5 @@
     function disablePlugin() {
         $objQuery = new SC_Query_Ex();
-        $name = preg_replace("/.php/", "", __FILE__); // XXX 正規表現エスケープ漏れでは?
+        $name = preg_replace('/.php/', '', __FILE__); // XXX 正規表現エスケープ漏れでは?
         $objQuery->update('dtb_plugin', array('enable'=>'0'), "plugin_name = ?", array($name));
     }
@@ -53,5 +53,5 @@
     function enablePlugin() {
         $objQuery = new SC_Query_Ex();
-        $name = preg_replace("/.php/", "", __FILE__); // XXX 正規表現エスケープ漏れでは?
+        $name = preg_replace('/.php/', '', __FILE__); // XXX 正規表現エスケープ漏れでは?
         $objQuery->update('dtb_plugin', array('enable'=>'0'), "plugin_name = ?", array($name));
     }
Index: /branches/version-2_12-dev/data/class/SC_SelectSql.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SelectSql.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/SC_SelectSql.php	(revision 21514)
@@ -37,5 +37,5 @@
 
     //--　コンストラクタ。
-    function SC_SelectSql($array = "") {
+    function SC_SelectSql($array = '') {
         if (is_array($array)) {
             $this->arrSql = $array;
@@ -44,6 +44,6 @@
 
     //-- SQL分生成
-    function getSql($mode = "") {
-        $this->sql = $this->select ." ". $this->where ." ". $this->group ." ";
+    function getSql($mode = '') {
+        $this->sql = $this->select .' '. $this->where .' '. $this->group ." ";
 
         // $mode == 1 は limit & offset無し
@@ -51,5 +51,5 @@
             $this->sql .= $this->order;
         } elseif ($mode != 1) {
-            $this->sql .= $this->order . " " .$this->limit ." ". $this->offset;
+            $this->sql .= $this->order . ' ' .$this->limit .' '. $this->offset;
         }
 
@@ -59,5 +59,5 @@
         // 検索用
     function addSearchStr($val) {
-        $return = "%" .$val. "%";
+        $return = '%' .$val. '%';
         return $return;
     }
@@ -68,17 +68,17 @@
         // ある単位のみ検索($from = $to)
         if ($from == $to) {
-            $this->setWhere($column ." = ?");
+            $this->setWhere($column .' = ?');
             $return = array($from);
         //　~$toまで検索
         } elseif (strlen($from) == 0 && strlen($to) > 0) {
-            $this->setWhere($column ." <= ? ");
+            $this->setWhere($column .' <= ? ');
             $return = array($to);
         //　~$from以上を検索
         } elseif (strlen($from) > 0 && strlen($to) == 0) {
-            $this->setWhere($column ." >= ? ");
+            $this->setWhere($column .' >= ? ');
             $return = array($from);
         //　$from~$toの検索
         } else {
-            $this->setWhere($column ." BETWEEN ? AND ?");
+            $this->setWhere($column .' BETWEEN ? AND ?');
             $return = array($from, $to);
         }
@@ -91,5 +91,5 @@
 
         // 開始期間の構築
-        $date1 = $from_year . "/" . $from_month . "/" . $from_day;
+        $date1 = $from_year . '/' . $from_month . '/' . $from_day;
 
         // 終了期間の構築
@@ -102,5 +102,5 @@
 
         // 開始期間だけ指定の場合
-        if (($from_year != "") && ($from_month != "") && ($from_day != "") && ($to_year == "") && ($to_month == "") && ($to_day == "")) {
+        if (($from_year != '') && ($from_month != '') && ($from_day != "") && ($to_year == "") && ($to_month == "") && ($to_day == "")) {
             $this->setWhere($column .' >= ?');
             $return[] = $date1;
@@ -108,6 +108,6 @@
 
         //　開始～終了
-        if( ($from_year != "") && ($from_month != "") && ($from_day != "") &&
-            ($to_year != "") && ($to_month != "") && ($to_day != "")) {
+        if( ($from_year != '') && ($from_month != '') && ($from_day != "") &&
+            ($to_year != '') && ($to_month != '') && ($to_day != "")) {
             $this->setWhere($column . ' >= ? AND ' . $column . ' < date(?)');
             $return[] = $date1;
@@ -116,5 +116,5 @@
 
         // 終了期間だけ指定の場合
-        if (($from_year == "") && ($from_month == "") && ($from_day == "") && ($to_year != "") && ($to_month != "") && ($to_day != "")) {
+        if (($from_year == '') && ($from_month == '') && ($from_day == "") && ($to_year != "") && ($to_month != "") && ($to_day != "")) {
             $this->setWhere($column . ' < date(?)');
             $return[] = $date2;
@@ -130,12 +130,12 @@
 
             if (count($arr) > 1) {
-                if(! is_null($data)) $item .= $ItemStr . " = ? OR ";
+                if(! is_null($data)) $item .= $ItemStr . ' = ? OR ';
             } else {
-                if(! is_null($data)) $item = $ItemStr . " = ?";
+                if(! is_null($data)) $item = $ItemStr . ' = ?';
             }
             $return[] = $data;
         }
 
-        if( count($arr) > 1)  $item = "(" . rtrim($item, " OR ") . ")";
+        if( count($arr) > 1)  $item = '(' . rtrim($item, ' OR ') . ")";
         $this->setWhere($item);
         return $return;
@@ -149,5 +149,5 @@
         if ($arr) {
             foreach ($arr as $data) {
-                if ($data != "不明") {
+                if ($data != '不明') {
                     $item .= " OR ${ItemStr} = ?";
                     $return[] = $data;
@@ -194,25 +194,25 @@
         }
 
-        $statement = "(" . rtrim($statement, " OR ") . ")";
+        $statement = '(' . rtrim($statement, ' OR ') . ")";
 
         if ($this->where) {
 
-            $this->where .= " AND " . $statement;
+            $this->where .= ' AND ' . $statement;
 
         } else {
 
-            $this->where = "WHERE " . $statement;
+            $this->where = 'WHERE ' . $statement;
         }
     }
 
     function setWhere($where) {
-        if ($where != "") {
+        if ($where != '') {
             if ($this->where) {
 
-                $this->where .= " AND " . $where;
+                $this->where .= ' AND ' . $where;
 
             } else {
 
-                $this->where = "WHERE " . $where;
+                $this->where = 'WHERE ' . $where;
             }
         }
@@ -221,5 +221,5 @@
     function setOrder($order) {
 
-            $this->order =  "ORDER BY " . $order;
+            $this->order =  'ORDER BY ' . $order;
 
     }
@@ -227,5 +227,5 @@
     function setGroup($group) {
 
-        $this->group =  "GROUP BY " . $group;
+        $this->group =  'GROUP BY ' . $group;
 
     }
@@ -235,16 +235,16 @@
         if (is_numeric($limit) and is_numeric($offset)) {
 
-            $this->limit = " LIMIT " .$limit;
-            $this->offset = " OFFSET " .$offset;
+            $this->limit = ' LIMIT ' .$limit;
+            $this->offset = ' OFFSET ' .$offset;
         }
     }
 
     function clearSql() {
-        $this->select = "";
-        $this->where = "";
-        $this->group = "";
-        $this->order = "";
-        $this->limit = "";
-        $this->offset = "";
+        $this->select = '';
+        $this->where = '';
+        $this->group = '';
+        $this->order = '';
+        $this->limit = '';
+        $this->offset = '';
     }
 
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Mail.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Mail.php	(revision 21514)
@@ -44,10 +44,10 @@
 
     /* DBに登録されたテンプレートメールの送信 */
-    function sfSendTemplateMail($to, $to_name, $template_id, &$objPage, $from_address = "", $from_name = "", $reply_to = "", $bcc = '') {
+    function sfSendTemplateMail($to, $to_name, $template_id, &$objPage, $from_address = '', $from_name = '', $reply_to = "", $bcc = '') {
 
         $objQuery = new SC_Query_Ex();
         // メールテンプレート情報の取得
-        $where = "template_id = ?";
-        $arrRet = $objQuery->select("subject, header, footer", 'dtb_mailtemplate', $where, array($template_id));
+        $where = 'template_id = ?';
+        $arrRet = $objQuery->select('subject, header, footer', 'dtb_mailtemplate', $where, array($template_id));
         $objPage->tpl_header = $arrRet[0]['header'];
         $objPage->tpl_footer = $arrRet[0]['footer'];
@@ -63,7 +63,7 @@
         // メール送信処理
         $objSendMail = new SC_SendMail_Ex();
-        if ($from_address == "") $from_address = $arrInfo['email03'];
-        if ($from_name == "") $from_name = $arrInfo['shop_name'];
-        if ($reply_to == "") $reply_to = $arrInfo['email03'];
+        if ($from_address == '') $from_address = $arrInfo['email03'];
+        if ($from_name == '') $from_name = $arrInfo['shop_name'];
+        if ($reply_to == '') $reply_to = $arrInfo['email03'];
         $error = $arrInfo['email04'];
         $tosubject = $this->sfMakeSubject($tmp_subject, $objMailView);
@@ -75,5 +75,5 @@
 
     /* 受注完了メール送信 */
-    function sfSendOrderMail($order_id, $template_id, $subject = "", $header = "", $footer = "", $send = true) {
+    function sfSendOrderMail($order_id, $template_id, $subject = '', $header = '', $footer = "", $send = true) {
 
         $arrTplVar = new stdClass();
@@ -83,8 +83,8 @@
         $objQuery = new SC_Query_Ex();
 
-        if ($subject == "" && $header == "" && $footer == "") {
+        if ($subject == '' && $header == '' && $footer == "") {
             // メールテンプレート情報の取得
-            $where = "template_id = ?";
-            $arrRet = $objQuery->select("subject, header, footer", 'dtb_mailtemplate', $where, array($template_id));
+            $where = 'template_id = ?';
+            $arrRet = $objQuery->select('subject, header, footer', 'dtb_mailtemplate', $where, array($template_id));
             $arrTplVar->tpl_header = $arrRet[0]['header'];
             $arrTplVar->tpl_footer = $arrRet[0]['footer'];
@@ -97,16 +97,16 @@
 
         // 受注情報の取得
-        $where = "order_id = ?";
-        $arrRet = $objQuery->select("*", 'dtb_order', $where, array($order_id));
+        $where = 'order_id = ?';
+        $arrRet = $objQuery->select('*', 'dtb_order', $where, array($order_id));
         $arrOrder = $arrRet[0];
         $objQuery->setOrder('order_detail_id');
-        $arrTplVar->arrOrderDetail = $objQuery->select("*", 'dtb_order_detail', $where, array($order_id));
+        $arrTplVar->arrOrderDetail = $objQuery->select('*', 'dtb_order_detail', $where, array($order_id));
 
         $objProduct = new SC_Product_Ex();
         $objQuery->setOrder('shipping_id');
-        $arrRet = $objQuery->select("*", 'dtb_shipping', "order_id = ?", array($order_id));
+        $arrRet = $objQuery->select('*', 'dtb_shipping', "order_id = ?", array($order_id));
         foreach (array_keys($arrRet) as $key) {
             $objQuery->setOrder('shipping_id');
-            $arrItems = $objQuery->select("*", 'dtb_shipment_item', "order_id = ? AND shipping_id = ?",
+            $arrItems = $objQuery->select('*', 'dtb_shipment_item', "order_id = ? AND shipping_id = ?",
                                           array($order_id, $arrRet[$key]['shipping_id']));
             foreach ($arrItems as $itemKey => $arrDetail) {
@@ -126,5 +126,5 @@
         $objQuery->setOrder('customer_id');
         $arrRet = $objQuery->select('point', 'dtb_customer', "customer_id = ?", array($customer_id));
-        $arrCustomer = isset($arrRet[0]) ? $arrRet[0] : "";
+        $arrCustomer = isset($arrRet[0]) ? $arrRet[0] : '';
 
         $arrTplVar->arrCustomer = $arrCustomer;
@@ -132,10 +132,10 @@
 
         //その他決済情報
-        if ($arrOrder['memo02'] != "") {
+        if ($arrOrder['memo02'] != '') {
             $arrOther = unserialize($arrOrder['memo02']);
 
             foreach ($arrOther as $other_key => $other_val) {
-                if (SC_Utils_Ex::sfTrim($other_val['value']) == "") {
-                    $arrOther[$other_key]['value'] = "";
+                if (SC_Utils_Ex::sfTrim($other_val['value']) == '') {
+                    $arrOther[$other_key]['value'] = '';
                 }
             }
@@ -236,5 +236,5 @@
         $sqlval['send_date'] = 'CURRENT_TIMESTAMP';
         if (!isset($_SESSION['member_id'])) $_SESSION['member_id'] = "";
-        if ($_SESSION['member_id'] != "") {
+        if ($_SESSION['member_id'] != '') {
             $sqlval['creator_id'] = $_SESSION['member_id'];
         } else {
@@ -250,7 +250,7 @@
     /* 会員登録があるかどうかのチェック(仮会員を含まない) */
     function sfCheckCustomerMailMaga($email) {
-        $col = "email, mailmaga_flg, customer_id";
+        $col = 'email, mailmaga_flg, customer_id';
         $from = 'dtb_customer';
-        $where = "(email = ? OR email_mobile = ?) AND status = 2 AND del_flg = 0";
+        $where = '(email = ? OR email_mobile = ?) AND status = 2 AND del_flg = 0';
         $objQuery = new SC_Query_Ex();
         $arrRet = $objQuery->select($col, $from, $where, array($email));
@@ -275,5 +275,5 @@
             $arrCustomerData = SC_Helper_Customer_Ex::sfGetCustomerDataFromId($customer_id);
         } else {
-            $arrCustomerData = SC_Helper_Customer_Ex::sfGetCustomerDataFromId('', "secret_key = ?", array($secret_key));
+            $arrCustomerData = SC_Helper_Customer_Ex::sfGetCustomerDataFromId('', 'secret_key = ?', array($secret_key));
         }
         if (SC_Utils_Ex::isBlank($arrCustomerData)) {
@@ -296,8 +296,8 @@
         if (CUSTOMER_CONFIRM_MAIL == true and $arrCustomerData['status'] == 1) {
             $subject        = $objHelperMail->sfMakeSubject('会員登録のご確認', $objMailText);
-            $toCustomerMail = $objMailText->fetch("mail_templates/customer_mail.tpl");
+            $toCustomerMail = $objMailText->fetch('mail_templates/customer_mail.tpl');
         } else {
             $subject        = $objHelperMail->sfMakeSubject('会員登録のご完了', $objMailText);
-            $toCustomerMail = $objMailText->fetch("mail_templates/customer_regist_mail.tpl");
+            $toCustomerMail = $objMailText->fetch('mail_templates/customer_regist_mail.tpl');
         }
 
@@ -347,5 +347,5 @@
 
         // 表示順
-        $objQuery->setOrder("create_date DESC");
+        $objQuery->setOrder('create_date DESC');
 
         $arrResults = $objQuery->select('*', 'dtb_mailmaga_template', $where, $arrValues);
@@ -374,5 +374,5 @@
 
         // 表示順
-        $objQuery->setOrder("create_date DESC");
+        $objQuery->setOrder('create_date DESC');
 
         $arrResults = $objQuery->select('*', 'dtb_send_history', $where, $arrValues);
@@ -414,6 +414,6 @@
             // お名前の変換
             $customerName = trim($arrDestination['name']);
-            $subjectBody = preg_replace("/{name}/", $customerName, $arrMail['subject']);
-            $mailBody = preg_replace("/{name}/", $customerName, $arrMail['body']);
+            $subjectBody = preg_replace('/{name}/', $customerName, $arrMail['subject']);
+            $mailBody = preg_replace('/{name}/', $customerName, $arrMail['body']);
 
             $objMail->setItem(
@@ -459,5 +459,5 @@
 
         // 送信完了　報告メール
-        $compSubject = date("Y年m月d日H時i分") . "  下記メールの配信が完了しました。";
+        $compSubject = date('Y年m月d日H時i分') . '  下記メールの配信が完了しました。';
         // 管理者宛に変更
         $objMail->setTo($objSite['email03']);
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Session.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Session.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Session.php	(revision 21514)
@@ -83,5 +83,5 @@
      function sfSessWrite($id, $sess_data) {
          $objQuery = new SC_Query_Ex();
-         $exists = $objQuery->exists('dtb_session', "sess_id = ?", array($id));
+         $exists = $objQuery->exists('dtb_session', 'sess_id = ?', array($id));
          $sqlval = array();
          if ($exists) {
@@ -89,5 +89,5 @@
              $sqlval['sess_data'] = $sess_data;
              $sqlval['update_date'] = 'CURRENT_TIMESTAMP';
-             $objQuery->update('dtb_session', $sqlval, "sess_id = ?", array($id));
+             $objQuery->update('dtb_session', $sqlval, 'sess_id = ?', array($id));
          } else {
              // セッションデータがある場合は、レコード作成
@@ -113,5 +113,5 @@
      function sfSessDestroy($id) {
          $objQuery = new SC_Query_Ex();
-         $objQuery->delete('dtb_session', "sess_id = ?", array($id));
+         $objQuery->delete('dtb_session', 'sess_id = ?', array($id));
          return true;
      }
